# gdcmCommand.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::Command
| Command superclass for callback/observer methods. More...
class | gdcm::MemberCommand< T >
| Command subclass that calls a pointer to a member function. More...
class | gdcm::SimpleMemberCommand< T >
| Command subclass that calls a pointer to a member function. More...

## Namespaces

namespace | gdcm